Subject: Marijuana plant
From: [email-masked]
Date: 8 Jul 1994 00:33:09 GMT
Newsgroups: bionet.plants

Greetings green thumbs!

I've been wondering about marijuana plant growth.  Some friends of mine are 
cultivating and are using sodium lamps and florescent bulbs.  Is this the
most effective light to use.  I read somewhere that Marijuan needs lots
 of "red Light" to grow.  What types of light are generally known to
make a happy marijuana plant?

Thanks for the info.